le plugin Flash version 8 minimum est n├ęcessaire